DomNode->unlink_node
DomProcessingInstruction->target
DOM XML Functions
PHP Manual

# DomProcessingInstruction->data

(No version information available, might be only in CVS)

DomProcessingInstruction->data — Returns the data of ProcessingInstruction node

### Description

DomProcessingInstruction
string data ( void )

This method gets the data of the ProcessingInstruction node.

### Return Values

Returns the data of the Processing Instruction.

### Migrating to PHP 5

Use the data property of DOMProcessingInstruction.

DomNode->unlink_node
DomProcessingInstruction->target
DOM XML Functions
PHP Manual